index_title=MySQL Veritabanı Sunucusu
index_notrun=MySQL sisteminizde çalışmıyor - veritabanı listesi alınamadı
index_start=MySQL Sunucusunu Başlat
index_startmsg=Bu butonu tıklayarak sisteminizdeki veritabanı sunucusunu $1 komutu ile çalıştırabilirsiniz.Veritabanı çalışmadan Webmin'in bu modülünü kullanamazsınız
index_nopass=Webmin veritabanını yönetebilmek için MySQL sunucunuzun kullanıcı adı ve şifresine ihtiyaç duymaktadır.Lütfen kullanıcı adı( genellikle <tt>root</tt> olmaktadır) ve şifreyi girin
index_ltitle=MySQL Kullanıcı Adı
index_login=Kullanıcı Adı
index_pass=Şifre
index_clear=Temizle
index_stop=MySQL sunucusunu durdur
index_stopmsg=Bu butonu tıklayarak sisteminizdeki MySQL veritabanı sunucusunu durdurabilirsiniz.Bu kullanıcıların ya da programların veritabanına girişlerini kesecektir.
index_dbs=MySQL Veritabanları
index_add=Yeni bir veritabanı oluştur
index_global=Genel Seçenekler
index_return=veritabanı listesi
index_eadmin=MySQL yönetim programı $1 sisteminizde bulunamadı.MySQL yüklenmemiş ya da <a href='$2'>modül ayarları</a>  doğru olmayabilir
index_esql=MySQL istemci programı $1 sisteminizde bulunamadı.MySQL yüklenmemiş ya da <a href='$2'>modül ayarları</a>  doğru olmayabilir
index_ever=MySQL istemci programı doğru versiyom değil.Webmin sadece MySQL 3 versiyonunu desteklemektedir
index_nouser=


login_err=Girişte hata oluştu
login_ecannot=Veritabanı girişini ayarlamaya izininiz yoktur
login_elogin=Kayıp yönetim girişi
login_epass=Yanlış yönetici kullanıcı adı ve şifresi

stop_err=Veritabanının durdurulmasında hata oluştu
start_err=Veritabanının başlatılmasında hata oluştu

dbase_title=Veritabanını Değiştir
dbase_tables=Veritabanı tablolaları
dbase_add=Yeni bir tablo oluştur
dbase_drop=Veritabanını bırak
dbase_exec=SQL çalıştır
dbase_none=Veritabanı tablolara sahip değil
dbase_fields=
dbase_return=tablo listesi
dbase_ecannot=Bu veritabanını değiştirmeye izininiz yoktur

ddrop_err=Veritabanının bırakılmasında hata oluştu
ddrop_title=Veritabanını bırak
ddrop_rusure=$1 veritabanını bırakmak istediğinizden eminmisiniz? $2 tablo silinecek olan bilgide $3 kolon içeriyor.
ddrop_mysql=Çünkü bu ana veritabanıdır, bırakma genellikle kullınışsız MySQL sunucusunda yapılır.
ddrop_ok=Veritabanını bırak

table_title=Tablo Değiştir
table_title2=Tablo Oluştur
table_header=$2 veritabanındaki $1 tablosu
table_field=Alan ismi
table_type=Tip
table_null=Boşlar kabul edilsin?
table_key=Anahtar
table_default=Öntanımlı değeri
table_extra=Ekler
table_pri=Birincil
table_mul=Indekslenmiş
table_none=Hiçbiri
table_add=Tip alanı ekle:
table_return=alan listesi
table_data=Bilgiyi göster
table_drop=Tabloyu bırak
table_name=Tablo ismi
table_initial=Alanlar
table_header2=Yeni tablo seçenekleri
table_err=Tablo oluşturulmasında hata oluştu
table_ename=Kayıp ya da yanlış tablo ismi
table_efield='$1' geçerli bir alan ismi değildir
table_etype=$1 alanı için kayıp tip
table_esize=$1 alanı için kayıp tip boyutu
table_enone=İlk alanlar girilmedi

tdrop_err=Tablonun bırakılmasında hata oluştu
tdrop_title=Tablo Bırakılması
tdrop_rusure=$1 tablo $2 veritabanınından bırakmak istediğinizden
eminmisiniz? Bilginin $3 kolonları silinebilir
tdrop_ok=Tabloyu bırak

field_title1=Alan ekle
field_title2=Alanı değiştir
field_in=Tablo $1, $2 veritabanında
field_header=Alan parametreleri
field_name=Alan ismi
field_type=Bilgi tipi
field_size=Tip uzunluğu
field_enum=Sayılmış değerler
field_dual=Genişlik ve ondalık
field_opts=Tip seçenekleri
field_auto=Otomatik arttırma?
field_none=Hşçbiri
field_unsigned=İşaretlenmemiş
field_zerofill=Sıfırlarla doldur
field_ascii=Büyük küçük harfe duyarlı olma
field_binary=Büyük küçük harfe duyarlılık
field_null=Boşlar kabul edilsin?
field_default=Öntanımlı değeri
field_key=Birincil anahtarın bölümü?
field_err=Alanının kaydedilmeinde hata oluştu
field_esize='$1' geçerli bir alan boyutu değil
field_eenum=Arttırılan değerler girilmedi
field_efield='$1' geçerli bir alan ismi değil
field_ekey=Alanlarda birincil anahtarın parçaları boş olamazlar

view_title=Tablo İsmi
view_pos=$1 tablosu $3'te $2 altında
view_none=Bu tablo blgi içermiyor
view_edit=Seçili kolonları değiştir
view_new=Kolon ekle
view_delete=Seçili kolonları sil
view_nokey=Bu tablodaki bilgi değiştirilemez çünkü birincil anahtara sahip değil

users_title=Kullanıcı Izinleri
users_user=Kullanıcı
users_host=Makineler
users_pass=Şifrelenmiş parolalar
users_perms=İzinler
users_add=Yeni bir kullanıcı oluştur
users_priv3=Seç
users_priv4=Yerleştir
users_priv5=Güncelle
users_priv6=Sil
users_priv7=Oluştur
users_priv8=Bırak
users_priv9=Tekrar Yükle
users_priv10=Kapat
users_priv11=İşlem
users_priv12=Dosya
users_priv13=Kabul
users_priv14=Referanslar
users_priv15=Indeks
users_priv16=Değişiklik
users_all=Hepsi
users_anon=Ortak kullanıcı
users_none=Hiçbiri
users_return=Kullanıcı listesi

user_title1=Kullanıcı Oluştur
user_title2=Kullanıcı Değiştir
user_header=MySQL kullanıcı ayrıntıları
user_user=Kullanıcı Adı
user_all=Ortak kullanıcı
user_pass=Şifre
user_leave=Değiştirme
user_none=Hiçbiri
user_any=Herhangi
user_set=Kur..
user_host=Makineler
user_perms=İzinler
user_priv3=Tablo bilgisi seç
user_priv4=Tablo bilgisi yerleştir
user_priv5=Tablo bilgisi güncelle
user_priv6=Tablo bilgisi sil
user_priv7=Tablo oluştur
user_priv8=Tabloları bırak
user_priv9=Kabulleri tekrar yükle
user_priv10=Veritabanını kapat
user_priv11=İşlemleri yönet
user_priv12=Dosya İşlemleri
user_priv13=Ayrıcalıkları kabul et
user_priv14=İşlemleri gönder
user_priv15=İndeksleri yönet
user_priv16=Tabloları değiştir
user_err=Kullanıcıyı kaydetmede hata olıştu
user_euser=Kayıp ya da yanlış kullanıcı ismi
user_ehost=Kayıp ya da yanlış izin verilen makine(ler)

dbs_title=Veritabanı İzinleri
dbs_db=Veritabanları
dbs_user=Kullanıcı
dbs_host=Makineler
dbs_perms=İzinler
dbs_anon=Ortak
dbs_any=Herhangi
dbs_empty=Veritabanı hakları tanımlanmadı
dbs_hosts=Makine izinlerinden
dbs_add=Yeni veritabanı izinlerini oluştur
dbs_priv3=Seç
dbs_priv4=Yerleştir
dbs_priv5=Güncelle
dbs_priv6=Sil
dbs_priv7=Oluştur
dbs_priv8=Bırak
dbs_priv9=Kabul
dbs_priv10=Referanslar
dbs_priv11=Indeks
dbs_priv12=Değiştir
dbs_all=Hepsi
dbs_none=Hiçbiri
dbs_return=Veritabanı izinleri

db_title1=Veritabanı İzinleri Oluştur
db_title2=Veritabanı İzinleri Değiştir
db_header=Veritabanı İzin Seçenekleri
db_db=Veritabanları
db_user=Kullanıcı İsmi
db_anon=Ortak kullanıcı
db_host=Makineler
db_hosts=Makine izinlerinden 
db_any=Herhangi
db_perms=İzinler
db_priv3=Tablo bilgisi seçin
db_priv4=Tablo bilgisi yerleştirin
db_priv5=Tablo bilgisi güncelleyin
db_priv6=Tablo bilgisi silin
db_priv7=Tablo oluştur
db_priv8=Tabloları bırak
db_priv9=Kabulleri tekrar yükle
db_priv10=Veritabanını kapat
db_priv11=İlemleri yönet
db_priv12=Dosya işlemleri
db_priv13=Ayrıcalık kabulleri
db_priv14=Referans işlemleri
db_priv15=İndeksleri önet
db_priv16=Tabloları değiştir
db_err=Veritabanı izinlerinin deiştirlmesinde hata oluştu
db_euser=Kayıp ya da yanlış kullanıcı ismi
db_ehost=Kayıp ya da yanlış makine ismi
db_edb=Kayıp ya da yanlış veritabanı ismi

hosts_title=Makine İzinleri
hosts_db=Veritabanları
hosts_host=Makineler
hosts_perms=İzinler
hosts_any=Herhangi
hosts_all=Hepsi
hosts_none=Hiçbiri
hosts_add=Yeni makine izinleri oluştur
hosts_empty=Makine izinleri tanımlanmadı

host_title1=Makine İzinleri Oluştur
host_title2=Makine İzinlerini Değiştir
host_header=Makine izin seçenekleri
host_db=Veritabanları
host_any=Herhangi
host_host=Makineler
host_perms=İzinler

newdb_title=Veritabanı Oluştur
newdb_header=Yeni veritabanı seçenekleri
newdb_db=Veritabanı ismi
newdb_table=İlk tablo
newdb_none=Hiçbiri
newdb_struct=İlk tablo yapısı
newdb_err=Veritabanı oluşturulmasında hata oluştu
newdb_edb=Kayıp ya da yanlış veritabanı ismi
newdb_ecannot=Veritabanı oluşturmanız izin verilmemiştir

exec_title=SQL Çalıştır
exec_header=$1 veritabanında çalıştırılacak SQL komutunu girin ..
exec_exec=Çalıştır
exec_err=SQL'in çalıştırılmasında hata oluştu
exec_out=SQL komutu $1'in çıktısı ..
exec_none=Bilgi Döndürülmedi

tprivs_title=Tablo İzinleri
tprivs_table=Tablo
tprivs_db=Veritabanı
tprivs_host=Makineler
tprivs_user=Kullanıcı
tprivs_privs1=Tablo izinleri
tprivs_privs2=Alan izinleri
tprivs_all=Hepsi
tprivs_anon=Ortak kullanıcı
tprivs_add=Veritabanına yeni haklar ekle:
tprivs_norows=Tablo izinleri tanımlanmadı
tprivs_return=tablo izinleri
tprivs_none=Hiçbiri

tpriv_title1=Tablo İzinleri Oluştur
tpriv_title2=Tablo İzinleri Değiştir
tpriv_header=Tablo izin seçenekleri
tpriv_db=Veritabanı
tpriv_table=Tablo
tpriv_user=Kullanıcı Adı
tpriv_host=Makineler
tpriv_perms1=Tablo izinleri
tpriv_perms2=Alan izinleri
tpriv_any=Herhangi
tpriv_anon=Ortak kullanıcı
tpriv_err=Tablo haklarının kaydedilmesinde hata oluştu
tpriv_etable=Tablo seçilmedi
tpriv_euser=Kayıp ya da yanlış kullanıcı adı
tpriv_ehost=Kayıp ya da yanlış makine adı

cprivs_title=Alan İzinleri
cprivs_field=Alan
cprivs_table=Tablo
cprivs_db=Veritabanı
cprivs_host=Makineler
cprivs_user=Kullanıcı
cprivs_privs=İzinler
cprivs_all=Hepsi
cprivs_anon=Ortak kullanıcı
cprivs_add=Veritabanı ve tabloya yeni izinler ekle :
cprivs_norows=İzinlerin tanımlandığı alan yok
cprivs_return=alan izinleri
cprivs_none=Hiçbiri

cpriv_title1=Alan İzinleri Oluştur
cpriv_title2=Alan İzinleri Değiştir
cpriv_header=Alan izin seçenekleri
cpriv_db=Veritabanı
cpriv_table=Tablo
cpriv_field=Alan
cpriv_user=Kullanıcı Adı
cpriv_host=Makineler
cpriv_perms=İzinler
cpriv_any=Herhangi
cpriv_anon=Ortak kullanıcı
cpriv_err=Alan izinlerinin kaydedilmesinde hata oluştu
cpriv_etable=Alan seçilmedi
cpriv_euser=Kayıp ya da yanlış kullanıcı adı
cpriv_ehost=Kayıp ya da yanlış makine

esql=SQL $1 hata oluştu : $2
perms_ecannot=İzinleri değiştirmenize izin verilmedi
perms_edb=Sadece kendi veritabanlarınızın haklarını değiştirmek için izininiz vardır.

acl_dbs=Veritabanlarını bu kullanıcı yönetebilir
acl_create=Yeni veritabanı oluşturabilsin?
acl_delete=Veritabanlarını bırakabilsin?
acl_stop=MySQL sunucusunu durdurup başlatabilsin?
acl_perms=İzinleri değiştirebilsin?
acl_only=Sadece yönetilen veritabanları için
acl_login=MYSQL'e bu kullanıcı olarak bağlan
acl_user_def=Modül Yapılandırmasındaki kullanıcı adı
acl_user=Kullanıcı adı
acl_pass=Şifre

log_start=Mysql Sunucusu başlatıldı
log_stop=Mysql sunucusu durduruldu
log_db_create=$1 veritabanı oluşturuldu
log_db_delete=$1 veritabanı silindi
log_table_create=$2 veritabanındaki $1 tablosu oluşturuldu
log_table_delete=$2 veritabanındaki $1 tablosu silindi
log_field_create=$3 veritabanındaki $2'ye $1 $4 alanları eklendi
log_field_modify=$3 veritabanındaki $2'ye $1 $4 alanları değiştirildi
log_field_delete=$3 veritabanındaki $2'den $1 silindi
log_data_create=$3 veritabanındaki $2 tablosuna kolon eklendi
log_data_modify=$3 veritabanındaki $2 tablosunun $1 kolonu değiştirildi
log_data_delete=$3 veritabanındaki $2 tablosunun $1 kolonu silindi
log_exec=$1 veritabanındaki SQL çalıştırıldı
log_exec_l=$1 veritabanındaki SQL komutu $2 komutu çalıştırıldı
log_user_create=Makine $2, kullanıcı $1 için izinler oluşturuldu
log_user_delete=Makine $2, kullanıcı $1 için izinler silindi
log_user_modify=Makine $2, kullanıcı $1 için izinler değiştirildi
log_perm_create=Makine $2, kullanıcı $1, veritabanı için izinler oluşturuldu
log_perm_delete=Makine $2, kullanıcı $1, veritabanı için izinler silindi
log_perm_modify=Makine $2, kullanıcı $1, veritabanı için izinler değiştirildi
log_host_create=Veritabanı $3, makine $2 için izinler oluşturuldu
log_host_delete=Veritabanı $3, makine $2 için izinler silindi
log_host_modify=Veritabanı $3, makine $2 için izinler değiştirildi
log_tpriv_create=Veritabanı $3, tablo $4 için izinler oluşturuldu
log_tpriv_delete=Veritabanı $3, tablo $4 için izinler silindi
log_tpriv_modify=Veritabanı $3, tablo $4 için izinler değiştirildi
log_tpriv_create_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4 için izinler oluşturuldu
log_tpriv_delete_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4 için izinler silindi
log_tpriv_modify_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4 için izinler değiştirildi
log_cpriv_create=Tablo $4, alan $5 için izinler oluşturuldu
log_cpriv_delete=Tablo $4, alan $5 için izinler silindi
log_cpriv_modify=Tablo $4, alan $5 için izinler değiştirildi
log_cpriv_create_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4, alan $5 için izinler oluşturuldu 
log_cpriv_delete_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4, alan $5 için izinler silindi
log_cpriv_modify_l=Makine $2, kullanıcı $1, veritabanı $3, tablo $4, alan $5 için izinler değiştirildi

log_anon=anonymous
log_any=herhangi

